# glFVarViewer

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO

### SYNOPSIS

> glFVarViewer [-d isolation level] [-c animation loops] [-f] objfile(s)

### DESCRIPTION

`glFVarViewer` is a stand-alone application that allows the inspection of face-varying data interpolation. The window displays 2 views:

> - left side: regular 3D view of the model, with a procedural (u,v) texture
> - right side: a 2D view of the face-varying (u,v) pair

The HUD allows interactive manipulation of the various face-varying boundary interpolation rules and tags.

### OPTIONS

-d isolation level
  Select the desired isolation level of adaptive feature isolation. This can be useful when trying to load large pieces of geometry.
-c animation frequency
  Number of repetitions of the animation loop (default=0 is infinite)
-f
  Launches the application in full-screen mode (if is supported by GLFW on the OS)

### SEE ALSO

Other examples : glViewer, glShareTopology, glStencilViewer, glPtexViewer, glEvalLimit, glFVarViewer, dxViewer, dxPtexViewer,

- User Docs
- API Docs
- Release Notes
- Forum